ALFALAH - Bug #3369

CompanylID tidak bisa dipilih di menu GL Posting
01/22/2025 03:46 PM - haykal haykal

Status: Closed Start date: 01/22/2025
Priority: Normal Due date: 01/23/2025
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mbak Yomma,
CompanyID tidak bisa dipilih di menu GL Posting. Tolong bantu dicek dan diperbaiki ya.
Menu Path: Financial Accounting > General Ledger > GL Posting

Port: https://hris-alfalah-dev.minovais.com/
DB: MinovaES_ALFALAH (103.153.60.89)

Terimakasih.

History

#1 - 01/22/2025 06:14 PM - haykal haykal

- Assignee changed from Tri Rizqiaty to shofwan shiddiq

#2 - 01/23/2025 10:00 AM - Kezia Pawitra Yulianti
- Due date set to 01/23/2025

- Status changed from New to Assigned

#3 - 01/24/2025 10:03 AM - shofwan shiddiq
- Status changed from Assigned to QA Test
- Assignee changed from shofwan shiddiq to haykal haykal

Dear Haykal, sudah di betulkan ya. untuk company ID harus di isi default value dan IsRequired nya 1, karena kalau company id di header nya tidak
terpilih, ada message company id must be filled

#4 - 02/06/2025 05:48 PM - haykal haykal
- Status changed from QA Test to Closed
